GET /calls/broadcasts

callfire.com:V2

Summary: Find call broadcasts
Operation ID: findCallBroadcasts
Auth: unknown
Description

Searches for all voice broadcasts created by user. Can query on label, name, and the current running status of the campaign. Returns a paged list of voice broadcasts

Parameters (9)

fields (string, query, optional)

Limit fields received in response. E.g. fields: id, name or fields items (id, name), see more at [partial response](https://developers.callfire.com/docs.html#partial-response) page.

intervalBegin (integer, query, optional)

Start of the find time interval, formatted in unix time milliseconds. Example: 1473781817000 for Sat, 05 Jan 1985 14:03:37 GMT

intervalEnd (integer, query, optional)

End of the find time interval, formatted in unix time milliseconds. Example: 1473781817000 for Sat, 05 Jan 1985 14:03:37 GMT

label (string, query, optional)

A label of a voice broadcast

limit (integer, query, optional, default: 10)

To set the maximum number of records to return in a paged list response. The default is 100

name (string, query, optional)

A name of voice broadcast

offset (integer, query, optional, default: 0)

Offset to the start of a given page. The default is 0. Check [pagination](https://developers.callfire.com/docs.html#pagination) page for more information about pagination in CallFire API.

running (boolean, query, optional)

Specify whether the campaigns should be running or not

scheduled (boolean, query, optional)

Specify whether the campaigns should be scheduled or not

No probe data for this endpoint yet.